.contents {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	position:fixed;
	top:56px;
	left:5px;
	width:480px;
	z-index: 17;
}
.subcontents {
	text-align:left;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	top:590px;
	left:5px;
	width:485px;
	z-index: 1;
}
.comcontents {
	text-align:left;
	margin-right: auto;
	margin-left: 0;
	position:fixed;
	background: #F2FBEF;
	border: 0px;
	padding: 0px;
	top:80px;
	left:770px;
	width: 470px;
	font: 14px verdana;
	opacity: 0.8;
	z-index: 6;
}
.comcontents .message_box {
	background: #FFFFFF;
	height: 245px;
	overflow: auto;
	padding: 10px;
	border: 1px solid #CCCCCC;
}
.comcontents .panel {
	padding: 3px;
}
.comcontents .panel input{
	padding: 2px 2px 2px 5px;
}
.reccontents {
	background: #F2FBEF;
	margin-right: auto;
	margin-left: 0;
	position:fixed;
	border: 0px;
	padding: 8px;
	top:100px;
	left:775px;
	z-index: 7;
}
#video_pannel {
	background: #FFFFFF;
	width: 410px;
	height: 185px;
	padding: 0px;
	border: 1px solid #CCCCCC;
}
.cam_wrapper {
	width: 398px;
	margin-right: auto;
	margin-left: 0;
	background: #F2FBEF;
	border: 2px solid #F9FFF9;
	padding: 1px;
	font: 12px verdana;
}
.cam_wrapper .cam_panel input {
	padding: 2px 2px 2px 5px;
}
.ctrl_pannel {
	width: 398px;
	margin-left: 0;
	background: #F2FBEF;
	border: 1px solid #CCCCCC;
}
.rightside {
	position:absolute;
	text-align:left;
	font-size:1.25em;
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	padding-left:5px;
	top:70px;
	left:495px;
	width:250px;
	z-index: 16;
}
.vframe {
	margin-left:auto;
	margin-right:auto;
	position:fixed;
	top:80px;
	left:0px;
	z-index: 9;
}
.drawctrl {
	margin-right: auto;
	margin-left: 0;
	position:fixed;
	border: 0px;
	top: 380px;
	left: 770px;
	width: 470px;
	height: 20px;
	opacity: 0.4;
	z-index: 10;
}
.drawcontents {
	margin-left: 0;
	position:fixed;
	top: 400px;
	left:770px;
	height: 240px;
	opacity: 0.7;
	z-index: 13;
}
.editctrl {
	margin-right: auto;
	margin-left: 0;
	position:fixed;
	border: 0px;
	top: 380px;
	left: 770px;
	width: 470px;
	height: 20px;
	opacity: 0.4;
	z-index: 14;
}
.editctrl2 {
  visibility: hidden;
	margin-right: auto;
	margin-left: 0;
	position:fixed;
	border: 0px;
	top: 75px;
	left: 390px;
	width: 480px;
	height: 20px;
	opacity: 1.0;
	z-index: 14;
}
.editcontents {
	margin-left: 0;
	top: 408px;
	left:770px;
	width: 470px;
	height: 260px;
	opacity: 0.7;
	z-index: 15;
}
.bkboard {
	margin-left: 0;
	position:fixed;
	top: 641px;
	left:770px;
	z-index: 11;
}
.filectrl {
	margin-right: auto;
	margin-left: 0;
	position:fixed;
	border: 0px;
	top: 615px;
	left: 325px;
	opacity: 0.7;
	z-index: 7;
}
.recvctrl {
	margin-right: auto;
	margin-left: 0;
	position:fixed;
	border: 0px;
	top: 655px;
	left: 325px;
	opacity: 0.7;
	z-index: 7;
}
.transfer {
	margin-left: 0;
	text-align: center;
	position:fixed;
	border: gray solid 5px;
	padding: 2px;
	top:610px;
	left:5px;
	height: 22px;
	width: 300px;
	font: 14px verdana;
	opacity: 0.7;
	z-index: 7;
}
.reciever {
	margin-left: 0;
	text-align: center;
	position:fixed;
	border: gray solid 5px;
	padding: 2px;
	top:650px;
	left:5px;
	height: 22px;
	width: 300px;
	font: 14px verdana;
	opacity: 0.7;
	z-index: 7;
}
.contents111 {
	font-size:0.825em;
	border:solid 1px #5e8eab;
	width:380px;
	margin-left:auto;
	margin-right:auto;
}
.section111 {
	font-size:0.825em;
	width:380px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
	margin-top:1em;
}